#include "HardwareInfo.c"
#include "JMLib.c"
#include <SetLCDBack.h>
#include <SetLCDString.h>

int main(void)
{
    X3RCU_Init();
    SetLCDBack(1);
    SetLCDString(0, 0, "Hello!", YELLOW, BLACK);
    while(1);
}

